io.undertow.server

## Interface ServerConnection.CloseListener

All Known Implementing Classes:
  ParseTimeoutUpdater

Enclosing class:
  ServerConnection

    public static interface ServerConnection.CloseListener

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `closed(ServerConnection connection)`

### Method Detail

#### closed

    void closed(ServerConnection connection)